Subject: Re: bug#1187: 23.0.60; Cannot read vline.el - invalid read syntax

From: Stefan Monnier <[email-masked]>
Date: Fri, 17 Oct 2008 11:46:05 -0400

http://www.emacswiki.org/cgi-bin/emacs/download/vline.el contains
non-ascii chars, but does not contain any coding tag, so depending on
your coding settings, it will decode it in different ways, some of which
will lead to load-time errors, others to incorrect behavior.
There's nothing for Emacs to do here.
Such uses are OK for a file you wrote for your own use, but for
distribution to people who may use other locales, it's not.

        Stefan